body {
 background-image: url('pics/flowers.jpg');
 background-size: 250px;
  color: black;
  font-family: "Roboto Serif", "Libre Baskerville", serif;
}

/* Ensure proper sizing */
* {
  box-sizing: border-box;
}

/* Column container */
.row {
  display: flex;
  flex-wrap: wrap;
}

.side {
  flex: 30%; 
  padding: 0 11% 0 1.5%;
  height:100%;
}

.main {
  flex: 70%; 
  padding: 0 1.5% 0 11%
}
